.pb40 {
  padding-bottom: 40px;
}
.cms-home .heading-title{
	font-weight: normal;
}
.al_normal_font{
	font-weight: 500;
}
.al_cir_box .circle-box-items{
	background: none !important;
	transition: transform  250ms;
}
.al_cir_box .circle-box-items:hover{
	transform: translateY(-10px);
}
.al_cir_box .circle-box-items:hover:after{
	background: none;
}
.al_shadow{
	width: 50% !important;
    display: inline-block !important;
	transition: 0.3s;
}
.al_cir_box .owl-item:hover .al_shadow{
	width: 60% !important;
}
.al_fr_products{
	background: none !important;
}
.padder_10{
	padding: 0px 10px;
}
.btm_spacer20{
	margin-bottom: 20px;
}
.btm_spacer50{
	margin-bottom: 50px;
}
.al_fr_info {
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    font-weight: 600;
}
.al_fr_info a ,.al_fr_info a:hover{
	color: #ffffff;
}
.al_fr_info::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #ffffff;
    transition: width .3s;
}
.al_fr_info:hover::after {
    width: 100%;
    //transition: width .3s;
}

.al_blog_text{
	padding: 50px;
}
.al_blog_text h2{
	font-size: 38px;
	font-weight: bold;
	color: #4C4D4F;
}
.al_blog_text p{
	margin: 30px 0px;
}
.al_fetured_product{
	padding: 80px 0px;
}
.al_articles_section{
	padding: 50px 0px 20px;
}
.al_fe_products{
	float: left;
	width: 100%;
}
.al-flip-box {
    border: 1px solid #dedede;
    perspective: 1000px;
    width: 100%;
    float: left;
    position: relative;
    min-height: 400px;
	border-radius:  10px;
}

.al-flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.al-flip-box:hover .al-flip-box-inner {
  transform: rotateY(180deg);
}

.al-flip-box-front, .al-flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 10px 5px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.al-flip-box-front {
  color: black;
}

.al-flip-box-back {
  color: white;
  transform: rotateY(180deg);
  
}
.al_flip_desc{
	float: left;
	width: 100%;
}
.al_flip_desc h3{
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
    color: #020000;
    margin: 15px 0px 10px;
}
.al_flip_desc p{
    font-size: 15px;
    font-weight: normal;
}
.al_flip_desc .al_pro_price{
    background: #EFEFEF;
    width: 100%;
    padding: 7px 0px;
    text-align: center;
    color: #0B0303;
    font-size: 20px;
    margin: 10px 0px;
    border-radius: 10px;
}
.al_add_cart{
    position: absolute;
    right: 20px;
    bottom: 20px;
    background: #000;
    border-radius: 10px;
    padding: 10px;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 40px;
}
.al_add_cart:hover{
	background: #ffb129;
	border: none;
}
.al_blog_box h3{
	font-size: 22px;
	font-weight: 500;
	color: #4C4D4F;
	margin-bottom: 10px;
}
.al_blog_box p{
	font-size: 16px;
}
.al_blog_box a{
	font-size: 16px;
}
.al_blog_box a:hover{
	text-decoration: underline;
}
.al_blog_box img{
	border-radius: 10px;
}
.al_newsletter {
    background: #efefef;
    padding: 120px 0px;
    text-align: center;
}
.al_newsletter h2{
    margin-bottom: 30px;
    font-size: 28px;
    font-weight: 400;
    color: #4C4D4F;
	display: inline-block;
}
.al_newsletter input[type=email]{
text-align: center;
    background: transparent;
    border: none;
    border-bottom: 2px solid #000;
	margin: 20px 0px;
}

.al_top_header {
    background: #454545;
    padding: 10px 0px;
}
.al_top_header p{
    margin: 5px 0px 0px;
    color: #ffffff;
}
.al_top_header a{
	height: 30px !important;
    line-height: 30px !important;
    font-size: 15px !important;
    font-weight: normal !important;
    float: right !important;
}
@media (min-width:1200px){
	body.wide .container{
		width: 1170px !important;
	}
}
@media (min-width:1400px){
	body.wide .container{
		max-width: 1170px !important;
		width: auto !important;
	}
}
@media only screen and (max-width: 990px) {
.al_blog_text {
    padding: 10px;
}	
.al_blog_text h2 {
    font-size: 28px;
}
.al_fresh_product img {
	margin-bottom: 20px;
}
.al-flip-box{   
	min-height: 300px;    
}
}
@media only screen and (max-width: 786px) {
.al_blog_box img{
	margin-bottom: 20px;
}
}
@media only screen and (max-device-width: 480px) {
.al-flip-box {
    min-height: 400px;
}
.al_fe_products{
	margin-bottom: 30px;
}
.al_fetured_product .col-xs-4 {
    width: 100%;
}
.al_blog_box img{
	margin-bottom: 20px;
}
}
    